package com.mobiuz.app.dev.model

data class ServiceData (
    val id:Int,
    val title:Translate,
    val short_description:Translate,
    val data: List<InnerData>
)

data class Translate(
    val uz:String,
    val ru:String,
    val en:String
)

data class InnerData(
    val title:Translate,
    val data: List<UssdData>
)

data class UssdData(
    val title:Translate,
    val short_description:Translate,
    val code: String,
    val limit: Int,

    )